Source: liberica
Section: net
Priority: optional
Maintainer: Valentin Gutierrez <vgutierrez@wikimedia.org>
Build-Depends: debhelper-compat (= 13), dh-golang, golang-1.23, clang (>= 1:14.0), llvm (>= 1:14.0), libbpf-dev, linux-libc-dev, gcc-multilib, golang-github-cilium-ebpf-dev, qemu-system-x86, libpcap-dev, bpftool, ipvsadm, gobgpd, etcd-server, iproute2
XS-Go-Import-Path: gitlab.wikimedia.org/repos/sre/liberica
Standards-Version: 4.2.1

Package: liberica
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: L4 Load Balancer
